# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2019-01-28 10:02
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cicd', '0005_auto_20190128_1751'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='tasks',
            name='create_time',
        ),
        migrations.AlterField(
            model_name='tasks',
            name='commits_timestamp',
            field=models.DateTimeField(null=True),
        ),
    ]
